<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<scenario-list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<scenarios xsi:type="AppScenario">
	<url>AppServer://localhost:5162/as_staff</url>
	<serviceName>as_staff</serviceName>
	<actions xsi:type="PersistentAppAction">
		<procInvocation>
			<procName>Manager\functions.p</procName>
		</procInvocation>
		<functions>
			<procName>EmployeeLogin</procName>
			<parameter>
				<index>0</index>
				<direction>IN</direction>
				<type xsi:type="SimpleParameter">
					<value>CHARACTER</value>
				</type>
				<value>d.stepanova</value>
			</parameter>
			<parameter>
				<index>1</index>
				<direction>IN</direction>
				<type xsi:type="SimpleParameter">
					<value>CHARACTER</value>
				</type>
				<value>123</value>
			</parameter>
			<parameter>
				<index>2</index>
				<direction>OUT</direction>
				<type xsi:type="SimpleParameter">
					<value>INTEGER</value>
				</type>
			</parameter>
			<parameter>
				<index>3</index>
				<direction>OUT</direction>
				<type xsi:type="SimpleParameter">
					<value>INTEGER</value>
				</type>
			</parameter>
			<parameter>
				<index>4</index>
				<direction>OUT</direction>
				<type xsi:type="SimpleParameter">
					<value>INTEGER</value>
				</type>
			</parameter>
			<returnType xsi:type="SimpleParameter">
				<value>LOGICAL</value>
			</returnType>
		</functions>
	</actions>
</scenarios>
</scenario-list>